Subject: Re: bug#32715: Chromium: scrolling doesn't work after a certain amount of time

From: Marius Bakke <[email-masked]>
Date: Mon, 17 Sep 2018 15:35:50 +0200

Clément Lassieur <[email-masked]> writes:

> Clément Lassieur <[email-masked]> writes:
>
>> Scrolling (with the trackpad) doesn't work after a certain amount of
>> time on one tab only.  Then if I refresh the tab, it works again.
>
> I forgot to say that scrolling with the scrollbar (on the right) still
> works.

Can you try to disable "system libevent"?  That is, drop
"system/event.patch" and the "libevent.gn" replacement shim.

I haven't experienced this particular problem (do you have a site which
reproduces this?  How much time?), but there is a bug lurking with
system libevent that show up on certain sites for me (tab hanging).